Refresh the access token
GET
/users/login/refresh
const url = 'https://antimony.example.com/api/users/login/refresh';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://antimony.example.com/api/users/login/refreshResponses
Section titled “Responses”The new access token of the user
string
The auth token cookie is not set
The provided auth token was invalid